Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Evidence Preferences
Bundle-SymbolicName: org.eclipse.opencert.evm.evidspec.preferences;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-Activator: org.eclipse.opencert.evm.evidspec.preferences.Activator
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.ui
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-Vendor: Tecnalia
